﻿using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;

namespace AspNetCoreMVC.Models
{
    [Table("User")]
    public class User
    {
        [Required]
        public int Id { get; set; }

        [StringLength(100, MinimumLength = 2)]
        [Required] 
        public string Name { get; set; }

        public string Phone { get; set; }
        public string Address { get; set; }
    }
}
